-- Verify gaia:api_2015_11_17_add_activity_for_slide_smallimage_and_pushtask on mysql

BEGIN;

SELECT `activity_id` FROM `api_slide` LIMIT 1;
SELECT `activity_id` FROM `api_smallimage` LIMIT 1;
SELECT `activity_id` FROM `api_pushtask` LIMIT 1;

ROLLBACK;
